@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600'); 
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,600'); 
.defaultText{
    font-size: 11px;
    font-family: Verdana, Helvetica, sans-serif;
}

body
{
    padding:0;
    margin:0;
}

table{
    border: 0px;
    line-height: 1.2em;
}

h1{
    font-size:14pt;
}

h2
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 19px;
    font-weight: normal;
}

.reqField{
    color: #FF0000;
}

.defaultTableHeader{
    background-color: #d6d6ba;
    text-indent: 5px;
}

.defaultTableRow1{
    background-color:#E7E5D5;
    height:25px;
}
.defaultTableRow2{
    background-color:#F2F1E8;   
    height:25px;
}

.defaultTableRow3{
    background-color:#FFFFFF;
    height:30px;
}
.defaultTableRow4{
    background-color:#EBEBEB;   
    height:30px;
}

.verticalLine{
    border-right: 0px; 
    border-top: 0px; 
    border-bottom: 0px; 
    border-left: 1px solid red; 
    border-style: dashed;

}

.spacer{
    height: 3px;
}
/* Dropdown Button 53275 */
.dropbtn {
    border: 1px solid #e4e4e4;
    background: white;
    color: #6f6e6e;
    padding: 5px;
    font-size: 20px;
    margin: 5px 20px 5px;
    cursor: pointer;
}
/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}
/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 270px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    right: 20px;
    max-height: 350px;
    border: 1px solid #e0dede;
}
/* Links inside the dropdown */
.dropdown-content a.list, .dropdown-content a.sync, .dropdown-content li {
    color: black;
    text-decoration: none;
    display: block;
    font-size: 10px;
    border-bottom: 1px solid #e0dede;
}
.dropdown-content a.list, .dropdown-content a.sync {
    padding: 12px 16px;
}
.dropdown-content a.list{
    text-align: left;
}

.center {
    text-align: center;
}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {display:block;}

.inline{
    float:left;
}

.sp-menu{
    width: 40px;
    margin-right: 10px;
    margin-left: 0px;
    vertical-align: middle;
    float: left;
}

.middle{
    vertical-align: middle;
    font-size: 10px;
}

.about-sso-head, .about-sso-content{
    font-size: 10px;
    margin-top: 10px;
    margin-right: 10px;
    margin-left: 10px;
}

.about-sso-head{
    margin-bottom: 10px;
    font-weight: bold;
}

.about-sso-content{
    margin-bottom: 10px;
}

a._btn{
    display: block;
    height: 15px;
    background: #1a315f;
    padding: 5px;
    text-align: center;
    border-radius: 5px;
    color: white;
    font-weight: bold;
    text-decoration: none;
    min-width: 190px;
}

a._btn-menu{
    width: 250px;
}

a._btn-login{
    width: 200px;
}

a._btn:hover{}

.btn-login{
    margin-top: 10px;
}

.btn-menu{
    width: 250px;
    margin: 5px;
}

.product-name{
    font-size: 11px;
    font-weight: bold;
}

.sp-name,.sp-user-role {
    font-size: 10px;
    color: #969696;
}
table.table-ss0-button-menu .menu {
    position: absolute;
    right: 0px;
}
header .school-name {
    font-weight: bold;
}


body {
    position: relative;
    min-height: 100vh;
}

body .copyRight {
    position: absolute;
    bottom: 0px;
}

body .standardbutton {
    height: auto;
}

html body,
body .navigationCombo,
body .navigationComboMove,
body td,
body div,
body input,
body #header,
body .pageTitle,
body #navigation_screen ul,
body .titletext,
body .textfields,
body .bodyMorn,
body .smallmoduletitle,
body .stepNumber,
body .formlabels2,
body .formlabels2bold,
body .formlabels3,
body .tabselected,
body .tableheaders,
body .tableheadersOrder,
body .standardbutton,
body .listCampus,
body .listBuilding,
body .listLocation,
body .listNormal,
body .listDetail,
body .listDetail1,
body .listDetail2,
body .listDetail3,
body tr.ruled,
body tr.clicked,
body .bigheader,
body .letters,
body .sortheader,
body .copyRight .icontext {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

body #navigation {
    background: none;
    border-bottom: 5px solid #356091;
    margin-bottom: 24px;
    height: 20px;
    background: #D1D0BA;
}

body #navigation ul {
    position: relative;
    bottom: 9px;
    margin-left: 10px;
}

body #navigation ul li {
    background: #356091;
    padding-left: 8px;
    padding-right: 8px;
    margin: 0px 2px;

}

body #navigation ul li:hover {
    background-color: #ffffff;
    border-top: 1px solid #356091;
    border-left: 1px solid #356091;
    border-right: 1px solid #356091;
    border-bottom: 1px solid #ffffff;
    padding-left: 7px;
    padding-right: 7px;
}

body #navigation ul li:hover a {
    padding: 4px 0px 2px;
    color: #356091;
}

body #navigation ul li.selected {
    background: none;
    background-color: #ffffff;
    border-top: 1px solid #356091;
    border-left: 1px solid #356091;
    border-right: 1px solid #356091;
    border-bottom: 1px solid #ffffff;
    padding-left: 7px;
    padding-right: 7px;
    padding-bottom: 3px;
    height: 29px;
    margin: 0px 2px;
}

body #navigation ul li.selected a {
    background: none;
    padding: 4px 0px 2px;
    color: #356091;
}

body #navigation ul li.selected a span {
    background: none;
}

body #navigation ul li a {
    background: none;
    padding: 4px 0px 4px;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
}

body #navigation ul li a span {
    height: auto;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 5px;
    padding-right: 5px;
    background: none;
    font-weight: bold;
    font-size: 11px;
}

body .new-header-cr .smallButton {
    font-size: 11px;
    font-family: Verdana, Helvetica, sans-serif;
    border: 1px solid #d1d0ba;
    padding: 5px 8px;
    cursor: pointer;
    margin-bottom: 5px;
    color: #272727;
    text-decoration: none;
    display: inline-block;
    background: #ffffff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

body .rht-right-button .smallButton {
    margin-top: 2px;
    margin-bottom: 3px;
}

body .smallButton:hover {
    background: #F9F9F9;
    -webkit-box-shadow: 2px 2px 4px 0px rgba(50, 50, 50, 0.09);
    -moz-box-shadow: 2px 2px 4px 0px rgba(50, 50, 50, 0.09);
    box-shadow: 2px 2px 4px 0px rgba(50, 50, 50, 0.09);
}

body .new-header-cr .row-header-bottom .rhb-right .smallButton.cr-classic-view {
    margin-right: 5px;
}

/*css part of new-header-cr without change the div layout */
body .new-header-cr {
    padding-bottom: 20px;
    background: #F6F4ED;
}

body .new-header-cr .row-header-top {
    background-color: #333333;
    color: #ffffff;
    margin-bottom: 10px;
    padding: 3px 10px 3px;
}

body .new-header-cr .row-header-bottom .rhb-right {
    width: 55%;
    float: left;
    text-align: right;
}

body .new-header-cr .row-header-bottom .rhb-right .smallButton {
    margin-right: 5px
}

body .new-header-cr .row-header-top .rht-center img.cr-logo {
    width: 92px !important;
    height: 15px !important;
}

body .new-header-cr .row-header-top .rht-left {
    /*  display: none; */
}

body .new-header-cr .row-header-top .rht-center {
    width: 50%;
    min-height: 1px;
    text-align: left;
    padding-top: 7px;
    padding-bottom: 7px;
    font-style: oblique;
    font-size: 11px;
}

body .new-header-cr .row-header-top .rht-center .rht-left-title {
    display: inline; 
    font-weight: 600; 
    position: relative; 
    top: 2px; 
    padding-left: 10px; 
    font-style: normal;
    font-size: 11px;
}
body .new-header-cr .row-header-top .rht-center .school-name {
    font-weight: bold;
}
body .new-header-cr .row-header-top .rht-center a {
    text-decoration: none !important;
}

body .new-header-cr .row-header-top .rht-right {
    width: 50%;
    min-height: 1px;
    text-align: right;
}

body .copyRight {
    background-color: #333333;
    padding: 10px 10px;
    margin-top: 20px;
}
body .copyRight .icontext {
    color: #ffffff;
    background-color: transparent;
    font-size: 10px;
}
body .copyRight .icontext a {
    color: #ffffff;
    cursor: pointer;
}
body .copyRight .icontext a:hover {
    color: #ffffff;
    text-decoration: underline;
}
.new-header-cr .row-header-bottom .rhb-left {
    width: 45%;
    float: left;
    min-height: 1px;
}
.new-header-cr .row-header-bottom .rhb-left a {
    color: #272727;
    padding-left: 10px;
    text-decoration: none;
}
.new-header-cr .row-header-bottom .rhb-left a:hover {
    text-decoration: underline;
}
.new-header-cr .row-header-bottom .rhb-left .smallButton {
    padding-right: 8px;
    padding-left: 8px;
}
.new-header-cr .row-header-bottom .rhb-left .smallButton:hover {
    text-decoration: none;
}
.new-header-cr .row-header-bottom .rhb-left div[style="clear: both;"] {
    display: none;
}

/* responsive */
@media screen and (max-width: 767px) {
    body #navigation {
        height: auto;
        padding: 10px 0px;
        border-bottom: 0px solid #356091;
    }

    body #navigation ul {
        bottom: auto;
    }

    body #navigation ul li {
        background: #356091;
        padding-left: 8px;
        padding-right: 8px;
        margin: 0px 2px 4px;
    }

    body #navigation ul li:hover {
        border-bottom: 1px solid #356091;
    }

    .new-header-cr .row-header-top .rht-left {
        width: 100% !important;
        text-align: center;
    }

    .new-header-cr .row-header-top .rht-center {
        margin: 10px 0px;
        width: 100% !important;
    }

    .new-header-cr .row-header-top .rht-right {
        width: 100% !important;
    }

    .new-header-cr .row-header-bottom .rhb-left {
        float: left;
        width: 100% !important;
        min-height: 1px;
        float: left;
    }

    .new-header-cr .row-header-bottom .rhb-right {
        width: 100% !important;
        text-align: left !important;
        min-height: 1px;
        float: left;
        text-align: right;
    }

    body #navigation {
        margin-top: 0px;
    }

    body .copyRight .icontext {
        float: left;
        display: block;
        text-align: center;
        height: auto;
    }

    body .new-header-cr {
        padding-bottom: 5px;
    }

    body #navigation ul li.selected {
        border-bottom: 1px solid #356091;
        margin: 0px 2px 4px;
    }

}
/* -end 53275 -*/
td{
    /*vertical-align: middle;*/
    font-size: 11px;
    font-family: Verdana, Helvetica, sans-serif;
}

div{
    font-size: 11px;
    font-family: Verdana, Helvetica, sans-serif;
}

input{
    font-size: 11px;
    font-family: Verdana, Helvetica, sans-serif;

}

.genericButton {
    height: 20px;
    font-size: 11px;
    width: 80px;
}

.genericTextfield {
    height: 15px;
}

#header{
    /*float: left;*/
    width:100%;
    font-size: 11px;
    font-family: Verdana, Helvetica, sans-serif;
    vertical-align: top;

}

.welcomeText{
    margin-top: 5px;
    margin-left: 5px;
    /*float: left;*/

}

.pageTitle{
    margin-left: 30px;
    margin-bottom: 30px;
    float: left;
    font-size: 20px;
    font-family: Verdana, Helvetica, sans-serif;
    /*display: inline;*/
}

.menu {
    float: right;
    text-align: right;
}
#headerSignout {
    float: right;
    margin-top: 50px;
    margin-right: 5px;
}


/* navigation styles */
#navigation{
    background:url("/app/default/www/images/nav_bg_strip.gif") repeat-x;
    width:100%;
    height:auto;
    float:left; 
}
#navigation ul{
    list-style:none;
    padding:0;
    margin:0;
    margin-left:30px;
}

#navigation ul li{
    float:left; 
    margin:0;
    padding-left:8px;
    padding-right:5px;
    background:url("/app/default/www/images/blue_nav_left.gif") no-repeat left top;
}
#navigation ul li a{
    text-decoration:none;
    color:#FFFFFF;
    /* font-size:0.8em; */
    font-weight:bold;
    background:url("/app/default/www/images/blue_nav_right.gif") no-repeat right top;
    padding-right:8px;
    height:auto;
    left:auto;
    float:left;
    cursor: pointer;
}
#navigation ul li a span{
    width:auto;
    height:22px;
    float:left;
    background:url("/app/default/www/images/blue_nav_strip.gif") repeat-x;
    padding-left:5px;
    padding-right:5px;
    padding-top: 3px;
    text-align:center;
}
#navigation ul li.selected{
    float:left;
    margin:0;
    padding-left:8px;
    padding-right:5px;
    background:url("/app/default/www/images/blue_nav-selected_left.gif") no-repeat left top;
}
#navigation ul li.selected a{
    text-decoration:none;
    color:#0000CC;
    font-size:10pt;
    font-weight:bold;
    background:url("/app/default/www/images/blue_nav-selected_right.gif") no-repeat right top;
    padding-right:8px;
    height:auto;
    left:auto;
    float:left;
}
#navigation ul li.selected a span{
    width:auto;
    height:22px;
    float:left;
    background:url("/app/default/www/images/blue_nav-selected_strip.gif") repeat-x;
    padding-left:5px;
    padding-right:5px;
    padding-top: 3px;
    text-align:center;
}

/** inner navigation styles **/

#navigation_inner{
    background:url("/app/default/www/images/2tab-background.gif") repeat-x top;
    width:100%;
    height:22px;
    float:left;
}
#navigation_inner ul{
    list-style:none;
    padding:0;
    margin:0;
    margin-left:0px;
}
#navigation_inner ul li{
    float:left;
    margin:0;
    padding-left:8px;
    padding-right:5px;
    background:url("/app/default/www/images/2tab1-0.gif") no-repeat left top;
}
#navigation_inner ul li a{
    text-decoration:none;
    color:#FFFFFF;
    font-size:1.0em;
    font-weight:bold;
    background:url("/app/default/www/images/2tab3-0.gif") no-repeat right top;
    padding-right:8px;
    height:auto;
    left:auto;
    float:left;
    cursor: pointer;
}
#navigation_inner ul li a span{
    width:auto;
    height:22px;
    float:left;
    background:url("/app/default/www/images/2tab2-0.gif") repeat-x;
    padding-left:5px;
    padding-right:5px;
    padding-top: 3px;
    text-align:center;
}
#navigation_inner ul li.selected{
    float:left;
    margin:0;
    padding-left:8px;
    padding-right:5px;
    background:url("/app/default/www/images/2tab1-1.gif") no-repeat left top;
}
#navigation_inner ul li.selected a{
    text-decoration:none;
    color:#00127B;
    /** font-size:10pt; **/
    /** font-weight:bold; **/
    background:url("/app/default/www/images/2tab3-1.gif") no-repeat right top;
    padding-right:8px;
    height:auto;
    left:auto;
    float:left;
}
#navigation_inner ul li.selected a span{
    width:auto;
    height:22px;
    float:left;
    background:url("/app/default/www/images/2tab2-1.gif") repeat-x;
    padding-left:5px;
    padding-right:5px;
    padding-top: 3px;
    text-align:center;

}

/**for screen number indicator @added by Franz**/
#navigation_screen{
    list-style:none;
    padding:0;
    margin:0;
    margin-left:0px;
}
#navigation_screen ul {
    background-image:url(/app/default/www/images/fromnaga/step1.gif);
    width: 27px;
    height:27px;
    background-repeat:no-repeat;
    text-align:center;
    font-size: 18px;
    color:#FFFFFF;
    font-family:Verdana, Helvetica, sans-serif;

}

body input[type="button"] {
    width: auto !important;
    padding: 0px 10px !important;
    height: 23px;
    display: inline-block;
}

body input[type="submit"] {
    width: auto ;
    padding: 0px 10px;
    height: 23px;
}

body .formfields{
    border: 1px solid #00127B !important;
}
body .emailformfields{
    border: 1px solid #00127B !important;
}
body .navigationcombo{
    border: 1px solid #878772 !important;
}
body .copyRight {
    position: relative !important;
}


.stepNumber { 
    font-family: Verdana;
    font-size: 18px; 
    color: #FFFFFF; 
    font-weight: bold;
    text-align:center;
}

div.spacer{
    width:100%;
    height:20px;
    float:left;
}


.content_wrapper{
    /**padding-left:30px;**/
    /**padding-right:30px;**/
    /**width:auto;**/
    width:95%;
    float:left;
  
    
}

.content{
    /** margin: 0 30px; **/
    width:95%;
    float:left;
}

/**mootools tooltip style**/
.tooltips{
    border: 1px solid #cccccc;
    background-color:#F9F971;
    padding:5px;
}

.icontext {
    color:#000099;
    font-family:Verdana;
    font-size:10px;
}
.icontext:link {  font-family: Verdana; font-size: 10px; color: #000099; text-decoration: none;}
.icontext:visited {  font-family: Verdana; font-size: 10px; color: #000099; text-decoration: none;}
.icontext:active {  font-family: Verdana; font-size: 10px; color: #000099; text-decoration: none;}
.icontext:hover {  font-family: Verdana; font-size: 10px; color: #000099; text-decoration: none;}

.titletext {
    font-family: Verdana;
    font-size: 19px;
    font-weight: bold;
    color:#000077;
}

.formfields {
    background-color:#FFFFFF;
    border:2px inset #878772;
    border-bottom: 1px inset ;
    border-right: 1px inset ;
    color:#000000;
    font-family:Verdana,Arial,Helvetica,sans-serif;
    font-size:11px;
    font-style:normal;
    font-weight:normal;
}
.emailformfields {
    background-color:#FFFFFF;
    border:2px inset #878772;
    border-bottom: 1px inset ;
    border-right: 1px inset ;
    color:#000000;
    font-family:Verdana,Arial,Helvetica,sans-serif;
    padding: 0;
    width:280px;
    font-size:15px;
    font-style:normal;
    font-weight:normal;
}

.textfields {
    background-color:transparent;
    border:none;
    color:#000000;
    font-family:Verdana,Arial,Helvetica,sans-serif;
    font-size:11px;
    font-style:normal;
    font-weight:normal;
    text-align:right;
}

.moduletitle {
    color:#000000;
    font-family:Verdana;
    font-size:19px; 
}

.smallmoduletitle { 
    font-family: Verdana;
    font-size: 15px; 
    color: #000000;
    font-weight: bold; 
}


.normalLink{font-family: Verdana; font-size: 11px;}
.normalLink:link {   color: #000099; text-decoration: underline;}
.normalLink:visited {  color: #000099; text-decoration: underline;}
.normalLink:active {  color: #000099; text-decoration: underline;}
.normalLink:hover {  color: #4D7C9F; text-decoration: none}

.enteredLink{font-family: Verdana; font-size: 11px;}
.enteredLink:link {   color: #000099; text-decoration: none}
.enteredLink:visited {  color: #000099; text-decoration: none}
.enteredLink:active {  color:  #000099; text-decoration: none}
.enteredLink:hover {  color: #4D7C9F; text-decoration: underline}

.warningLink{ font-family: Verdana; font-size: 11px; color: #FF0000; }
.warningLink:link {  color: #FF0000; text-decoration: none;}
.warningLink:visited { color: #FF0000; text-decoration: none;}
.warningLink:active { color: #FF0000; text-decoration: none;}
.warningLink:hover { color: #FF6633; text-decoration: underline;}

.formlabels {font-family: Verdana;font-size: 11px; color: #000000; }
.formlabels:link {   color: #000099; text-decoration: none;}
.formlabels:visited {  color: #000099; text-decoration: none;}
.formlabels:active {  color: #000099; text-decoration: none;}
.formlabels:hover {  color: #000000; text-decoration: none;}



.formfields {  
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px; font-style: normal;
    font-weight: normal; color: #000000;
    border: #878772 solid;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    background-color: #ffffff;
}

/** start - 53275 Report Page layout **/
.table-report {
    font-family: 'Open Sans', sans-serif;
    font-size: 11px;
    line-height: 1.2em;
    max-width: 420px;
}
.table-report *{
    box-sizing: border-box;
}
.table-report .row-tr {
    width: 100%;
    padding-right: 75px !important;
    position: relative;
    padding: 5px;
    border-bottom: 1px dotted #E0E0C8;
}
.table-report .row-tr.head-tr {
    text-align: left; 
    vertical-align: middle;
    height: 20px;
    background-color: #B6B699;
    color: #FFFFFF; 
    padding: 0px 0px 0px 10px;
    min-height: 0px;
    font-weight: 600;
}
.table-report .row-tr .row-tr-left {
    display: table-cell;
    vertical-align: middle;
    height: 20px;
}
.table-report .row-tr .row-tr-right  {
}
.table-report .row-tr .row-tr-right input[type="button"]{ 
    position: absolute;
    right: 5px;
    top: 4px;
    padding: 0px 10px !important;
    cursor: pointer;
} /** end - 53275 Report Page layout **/

.tabselected{font-family: Verdana;font-size: 12px;font-weight: bold;}
.tabselected:link {color: #00127B; text-decoration: none;}
.tabselected:visited {color: #00127B; text-decoration: none;}
.tabselected:active {color: #00127B; text-decoration: none;}
.tabselected:hover {color: #00127B; text-decoration: none;}

.tableheaders {font-family: Verdana;font-size: 11px; color: #000000;font-weight: bold; text-decoration: none; background-image: url(/app/default/www/images/table-header-bg.gif)}

.tableheaders:link {color: #00127B; text-decoration: none;}

.tableheaders:visited {color: #00127B; text-decoration: none;}

.tableheaders:active {color: #00127B; text-decoration: none;}

.tableheaders:hover {color: #00127B; text-decoration: none;}


.tableheadersOrder {font-family: Verdana;font-size: 11px; color: #000000;font-weight: bold; text-decoration: none; background-image: url(/app/default/www/images/table-bgruled.gif)}
.tableheadersOrder:link {color: #00127B; text-decoration: none;}
.tableheadersOrder:visited {color: #00127B; text-decoration: none;}
.tableheadersOrder:active {color: #00127B; text-decoration: none;}
.tableheadersOrder:hover {color: #00127B; text-decoration: none;}

tr.ruled{font-family: Verdana;font-size: 11px; color: #000000;background-color: #808EDE; background-image: url(/app/default/www/images/table-bgruled.gif)}

tr.clicked{font-family: Verdana;font-size: 11px; color: #000000;background-color: #808EDE; background-image: url(/app/default/www/images/table-bgclicked.gif)}

.navigationcombo {  
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px; font-style: normal;
    font-weight: normal; color: #000000;
    border: #00127B solid;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    background-color: #FFFFFF;
}

.standardbutton {  
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px; font-style: normal;
    font-weight: normal; color: #000000;height:19px;
}

.clr {clear:both;}

/** 
* format textbox for numeric fields  
* @by: Franz
*/
.txtBoxDate
{
    text-align: center;
    width: 20px;
}
.txtBoxNumeric
{
    text-align: right;
    width: 20px;
}
.txtBoxMoney
{
    text-align: right;
    width: 50px;
}
.rowCancelled 
{ 
    text-decoration:line-through;
}


/* loader */
.preLoader {
    background: url(/app/default/www/images/loading.gif) top center no-repeat;
    height: 100px;
    text-align: center;
    width: 100%;
}
btn-xs{
    padding:1px 5px;font-size:12px;line-height:1.5;border-radius:3px
}
.btn{
    display:inline-block;
    padding:6px 12px;
    margin-bottom:0;
    font-size:14px;
    font-weight:400;
    line-height:1.42857143;
    text-align:center;
    white-space:nowrap;
    vertical-align:middle;
    -ms-touch-action:manipulation;
    touch-action:manipulation;
    cursor:pointer;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    background-image:none;
    border:1px solid transparent;
    border-radius:4px
}
.btn-info{color:#fff;background-color:#5bc0de;border-color:#46b8da}

.bus-icon{
    display:block;
}
.bus-icon.ci-large{
    background:url("/app/default/www/images/bus-large.png") no-repeat left top;
    height: 44px;
    width: 45px;
}
.bus-icon.ci-medium{
    background:url("/app/default/www/images/bus-medium.png") no-repeat left top;
    height: 33px;
    width: 33px;
}
.bus-icon.ci-small{
    background:url("/app/default/www/images/bus-small.png") no-repeat left top;
    height: 20px;
    width: 20px;
}
.car-icon{
    display:block;
}

.car-icon.ci-large{
    background:url("/app/default/www/images/car-large.png") no-repeat left top;
    height: 44px;
    width: 45px;
}
.car-icon.ci-medium{
    background:url("/app/default/www/images/car-medium.png") no-repeat left top;
    height: 33px;
    width: 33px;
}
.car-icon.ci-small{
    background:url("/app/default/www/images/car-small.png") no-repeat left top;
    height: 20px;
    width: 20px;
}
.hammer-icon{
    display:block;
}
.hammer-icon.ci-large{
    background:url("/app/default/www/images/hammer-large.png") no-repeat left top;
    height: 44px;
    width: 45px;
}
.hammer-icon.ci-medium{
    background:url("/app/default/www/images/hammer-medium.png") no-repeat left top;
    height: 33px;
    width: 33px;
}
.hammer-icon.ci-small{
    background:url("/app/default/www/images/hammer-small.png") no-repeat left top;
    height: 20px;
    width: 20px;
}
.pool-icon{
    display:block;
}
.pool-icon.ci-large{
    background:url("/app/default/www/images/pool-large.png") no-repeat left top;
    height: 44px;
    width: 45px;
}
.pool-icon.ci-medium{
    background:url("/app/default/www/images/pool-medium.png") no-repeat left top;
    height: 33px;
    width: 33px;
}
.pool-icon.ci-small{
    background:url("/app/default/www/images/pool-small.png") no-repeat left top;
    height: 20px;
    width: 20px;
}
.stadium-icon{
    display:block;
}
.stadium-icon.ci-large{
    background:url("/app/default/www/images/stadium-large.png") no-repeat left top;
    height: 44px;
    width: 45px;
}
.stadium-icon.ci-medium{
    background:url("/app/default/www/images/stadium-medium.png") no-repeat left top;
    height: 33px;
    width: 33px;
}
.stadium-icon.ci-small{
    background:url("/app/default/www/images/stadium-small.png") no-repeat left top;
    height: 20px;
    width: 20px;
}
.truck-icon{
    display:block;
}
.truck-icon.ci-large{
    background:url("/app/default/www/images/truck-large.png") no-repeat left top;
    height: 44px;
    width: 45px;
}
.truck-icon.ci-medium{
    background:url("/app/default/www/images/truck-medium.png") no-repeat left top;
    height: 33px;
    width: 33px;
}
.truck-icon.ci-small{
    background:url("/app/default/www/images/truck-small.png") no-repeat left top;
    height: 20px;
    width: 20px;
}
.vaccuumcleaner-icon{
    display:block;
}
.vaccuumcleaner-icon.ci-large{
    background:url("/app/default/www/images/vaccuumcleaner-large.png") no-repeat left top;
    height: 44px;
    width: 45px;
}
.vaccuumcleaner-icon.ci-medium{
    background:url("/app/default/www/images/vaccuumcleaner-medium.png") no-repeat left top;
    height: 33px;
    width: 33px;
}
.vaccuumcleaner-icon.ci-small{
    background:url("/app/default/www/images/vaccuumcleaner-small.png") no-repeat left top;
    height: 20px;
    width: 20px;
}
.waterdroplet-icon{
    display:block;
}
.waterdroplet-icon.ci-large{
    background:url("/app/default/www/images/waterdroplet-large.png") no-repeat left top;
    height: 44px;
    width: 45px;
}
.waterdroplet-icon.ci-medium{
    background:url("/app/default/www/images/waterdroplet-medium.png") no-repeat left top;
    height: 33px;
    width: 33px;
}
.waterdroplet-icon.ci-small{
    background:url("/app/default/www/images/waterdroplet-small.png") no-repeat left top;
    height: 20px;
    width: 20px;
}